
/***その他のページ***/
#other_page{

	text-align: left;
	font-size: 12px;
	}
#other_page h3{
padding:5px 10px;
margin-bottom:10px;
font-size:16px;
background:#f5f5f5;
border-left:7px solid #5386ad;  

	}
#other_page h4{ font-size:110%;
	line-height:1.0em;
	vertical-align:top;
	margin:20px 0 0 0;
	color:#003333;
	border:solid #003333;
	border-width:0 0 0 5px;
}
#other_page h5{
	font-size:100%;
	line-height:1.0em;
	vertical-align:top;
	margin:14px 0 0 0;
	color:#006666;
}
#other_page div.typeA{
	}
#other_page div.typeA p{
	margin:2px 0 16px 0;
	line-height:200%;
	}
#other_page div.typeB{
	zoom:100%;
	}
#other_page div.typeB:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}
#other_page div.typeB p{
	margin:2px 0 16px 0;
	line-height:200%;
	}
#other_page div.typeB div.left{
	float:left;
	width:370px;
	}
#other_page div.typeB div.right{
	float:right;
	width:370px;
	margin:0 0 0 20px;
	}

#other_page p.margin_none{ margin:0;}
#other_page p{ margin:6px 0 0 0;}

/*テーブルセット*/
#tbl_setA{
	border:#006666 solid 1px;
	border-collapse:collapse;
	margin:0;
	}
#tbl_setA th{
	border:#006666 solid 1px;
	background:url(../img/bg_th_a.gif);
	padding:6px;
	color:#003333;
	text-align:center;
	}
#tbl_setA td{
	border:#006666 solid 1px;
	padding:6px;
	}

@media print{

#container{
	width:820px;
	}
}

/* 広告表示 */
*{
	margin:0;
	padding:0;
}
.pr_design_box{
	line-height:30px;
	height:30px;
	text-align:center;
	font-size:12px;
	position:relative;
}
.pr_design ul{
}
.pr_design li{
	display:inline;
}
.pr_design_02{
	margin-left:7px;
}
.pr_design_copy{
	position:absolute;
	right:5px;
	bottom:0px;
}